# Server executions dashboard 
Publishes a data service, providing custom dashboard for jobs running on a server as specified in *cloverdx.prm*. This project was built to complement blog article and is in no way ready for any production use.

## Requires
* CloverDX Server 5.1.0 and later
* Any entries in configured server's Execution History

## Installation
1. Deploy as new server project
2. Change configuration of *cloverdx.prm* to match server's URL and public credentials
3. (Optional) change **PASSWORD** parameter to secure
4. Publish both data services in *data-service* directory
5. Access dashboard via [{SERVER_URL}/dashboard/www/index.xhtml]({SERVER_URL}/dashboard/www/index.xhtml])
